---
updatedAt: 2025-12-17T12:57:19.000Z
agentTools:
  projectIndex: https://developer.candis.io/llms.txt
---

# Create an Export

```shell Shell
curl --location 'https://api.candis.io/v1/organizations/info' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ***'

{
    "id": "test-spice-bandits-api",
    "name": "Test Spice Bandits API"
}
     
     
curl --location --request POST 'https://api.candis.io/v1/organizations/test-spice-bandits-api/exports' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ***'

{
    "id": "852c8a01-d9ac-4b1a-9dfd-11cb7aa23801",
    "status": "EXPORTING",
    "postingsCount": 1,
    "createdAt": "2024-09-03T23:41:10.115Z"
}
```

# Fetch connected organization

<!-- shell@1-3 -->

This will return the organization that was selected during authentication.

# Response

<!-- shell@5-8 -->

Use the ID as the organizationId parameter in other endpoints.

# Trigger an export



This will generate an export in Candis

# Response

<!-- shell@15-20 -->